Subject: RE: [mobile-ip] Times for Low-Latency IPv6 Handoff

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Tue, 15 May 2001 19:59:58 +0200

> >
> >
> >         - The radio link layer is using its lowest bit rate for signalling.
> >         This assumption is based on either using a multiplexed common
> >         channel for signalling, in which case the MN would have to share
> >         the channel with other MNs in the cell, or using a dedicated
> >         channel but not wanting to charge the user much or nothing at
> >         all, and therefore not wanting to use a higher bandwidth. Of
> >         course, this will be radio-specific, but it seems like a good
> >         assumption for cellular systems. The value I used was 7.5 kbps
> >         (940 bytes/sec), which is the minimum for a wCDMA dedicated channel
> >         from Holma and Toskala, "WCDMA for UMTS", Wiley, 2000.
> >
> >
> 
> xfxu: The  handoff at mobile IP layer should be treated as traffic in stead of
> signalling from L2 point of view, while the L2 handoff is performed on
> signalling channel.
> 
	=> Why ? This is really an implementation issue that is up
	to the system designers and should not relate to the protocol.
	Having said that I do see benefits in integarating the 
	signalling of the MIP handover into the signalling channels.
	I don't see why this can't be done.

	Hesham

---

From: Xiaofeng Xu <[email-masked]>
Date: Tue, 15 May 2001 13:30:24 -0500

>         I don't see why this can't be done.

xfxu: you are mixing L3 signalling with L2 signalling. Logically don't do that.